/* Global Styles */

body {
	margin:0px;
	background-image: <img src="http://www.iconsgraphicdesign.com/WildCats Wide/Site Images/Wild-Cats-Back.jpg"/>;
	background-position: 190px 200px;
	background-repeat: no-repeat;
	}
	
td {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	}
	
a {
	color: #FF6600;
	font-weight:bold;
	}
	
a:hover {
	color: #000000;
	}

/* ID Styles */

#navigation td {
	border-bottom: 2px solid #FA1A64;
	}
	
#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	background: url("mm_arrow.gif") 14px 45% no-repeat;
	}
	
#navigation a:hover {
	background: #ffffff url("mm_arrow.gif") 14px 45% no-repeat;
	color:#000000;
	}
	
#logo 	{
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #FF6699;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9933;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
		}
		
#dateformat {
	color: #F8F0F0;
	letter-spacing: .2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
#dateformat a {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
	letter-spacing:.1em;
	}
	
#dateformat a:hover {
	color: #FF6600;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:20px;
	margin-top:0px;
	text-align: justify;
	}
	
.pageName{
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:24px;
	
	}
	
.subHeader {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:16px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}
	
.smallBText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #33CC00;
	}
	
.navText {
	color: #000000;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
	
.line {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FF6699;
}
.divline {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #660033;
}
